/* TRANSITION */
@media screen and (max-width: 990px) {
  .wrap {
    width: 750px;
  }

  h1 {
    font-size: 40px;
  }

  h2 {
    font-size: 24px;
  }

  h3 {
    font-size: 20px;
  }

  h4 {
    font-size: 18px;
  }

  #topmenu > ul {
    padding: 9px 0 0;
  }

  #topmenu > ul > li > a {
    font-size: 16px;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    border-left-width: 1px;
  }

  #topmenu aside .lang {
    height: 30px;
    line-height: 30px;
    font-size: 15px;
  }

  #dashboard ul li {
    width: 25%;
  }

  #dashboard ul a {
    width: 150px;
    left: 20px;
    font-size: 15px;
  }

  .tech__block li {
    height: 250px;
  }
  .tech__block li a span {
    margin-top: 130px;
  }
  .tech__block li a:hover span {
    margin-top: 110px;
  }

  header.header {
    padding: 20px 25px;
  }

  .header__about {
    font-size: 16px;
  }

  .logo {
    -webkit-background-size: cover;
    background-size: cover;
    width: 195px;
  }

  .logo__block {
    padding-top: 3px;
  }

  .logo__block span {
    font-size: 10px;
    letter-spacing: 0.127em;
  }

  #supersearch form {
    width: 775px;
  }

  #fullmenu ul {
    padding: 0 7px 10px 7px;
    width: calc(20% - 14px);
  }
  #fullmenu ul header {
    font-size: 14px;
  }
  #fullmenu ul li {
    font-size: 12px;
  }

  #main__news aside header {
    font-size: 20px;
  }

  #main__news {
    padding: 0;
  }

  #main__news aside {
    width: 100px;
  }

  #main__news ul {
    width: 380px;
  }

  #main__news ul li {
    width: 170px;
  }

  #main__news.wide {
    padding: 20px 0 0 20px;
  }

  #main__news.wide aside {
    width: 140px;
  }

  #main__news.wide ul {
    width: 580px;
  }

  #main__news.wide ul li {
    width: 270px;
  }

  .catalog__item img {
    max-width: 80%;
    display: block;
    margin: 0 auto;
  }

  .news__item img {
    max-width: 150px;
  }

  .layout aside {
    width: 200px;
  }

  #sidemenu {
    width: 180px;
    font-size: 15px;
  }

  .news__banner {
    display: none;
  }

  #fullmenu {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .wrap {
    width: 480px;
  }

  .logo__block span {
    font-size: 9px;
    letter-spacing: 0.045em;
  }

  #supersearch form {
    width: 500px;
  }

  #supersearch input[type="search"] {
    width: 70%;
  }

  #promo article {
    width: auto;
  }

  #promo .promo_header {
    padding-top: 20px;
  }

  #promo #dashboard ul li {
    height: 150px;
  }

  .promo__slider {
    height: 400px;
  }
  .promo__slider .promo__slider_item {
    height: 400px;
  }

  #dashboard ul a {
    left: 0;
    width: 100%;
    font-size: 13px;
  }

  #main__news.wide ul {
    width: 100%;
  }
  #main__news.wide ul li {
    width: 50%;
    width: 210px;
    padding: 0 20px 20px 0;
  }

  #fullmenu ul {
    padding: 0 10px;
    width: calc(33% - 20px);
  }

  #topmenu > ul {
    position: absolute;
    top: 0;
    background: #fff;
    z-index: 50;
    padding: 9px 40px 0;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    display: none;
  }
  #topmenu > ul > li {
    float: none;
  }
  #topmenu > ul > li > a {
    border: 0;
  }
  #topmenu > ul ul {
    display: block;
    position: static;
    background: transparent;
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
    padding-top: 0;
  }

  #topmenu > ul.open {
    display: block;
  }

  .layout aside {
    display: none;
  }

  footer.footer ul {
    height: auto;
  }
  footer.footer ul li {
    line-height: 1.4;
    min-height: 30px;
  }

  #link_sidebar {
    display: block;
  }

  .catalog__item {
    width: 50%;
  }

  .layout.adress aside {
    display: block;
  }

  .adress header {
    padding: 70px 0;
  }

  .adress aside {
    float: none;
    padding: 0 0 30px 0;
    margin-left: 70px;
    width: auto;
  }

  .adress article {
    float: none;
    padding: 0 0 0 70px;
  }

  .tech__block li {
    width: 50%;
  }

  header.header {
    padding: 10px 20px 10px;
  }

  .header__about {
    font-size: 13px;
    padding-left: 20px;
  }
  .header__about span {
    display: none;
  }

  .logo__block {
    margin-right: 20px;
    padding-top: 14px;
  }

  .logo {
    width: 154px;
  }

  #dashboard ul li:hover .frame,
  #dashboard ul li.active .frame {
    height: 80px;
  }

  .promo__slider .prev,
  .promo__slider .next {
    height: 48px;
    width: 22px;
    -webkit-background-size: cover;
    background-size: cover;
  }

  #main__news.wide aside {
    width: auto;
    float: none;
    padding-right: 20px;
    padding-bottom: 0;
  }

  .ico-news {
    vertical-align: top;
    margin-right: 10px;
  }

  #main__news aside header {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    padding-top: 0;
    margin-right: 20px;
  }

  #main__news aside a {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    vertical-align: top;
  }

  .mobile-show {
    display: block;
  }

  .custom__form .table {
    display: block;
    width: 80%;
  }
  .custom__form .cell {
    display: block;
    width: auto;
  }

  .form__tabs {
    padding: 30px 0;
    width: 80%;
    margin: 0 auto;
  }
  .form__tabs li {
    margin: 0;
  }
  .form__tabs a {
    font-size: 18px;
  }
  #main__news aside .show-mobile {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
  }
  #main__news aside .hide-mobile {
    display: none;
  }
  .ico-news {
    margin-top: -8px;
  }
  .product__details_tabs > ul {
    font-size: 16px;
  }
  .product__details_tabs > ul li {
    margin: 0 10px;
  }
  .backnav {
    display: none;
  }
}
